<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemActivateEventArgs Constructor

Initializes a new instance of the BetterListViewItemActivateEventArgs class.

BetterListViewItemActivateEventArgs(
BetterListViewItem item,
BetterListViewItemActivationSource activationSource
);

#### Parameters

item
  Activated item.
activationSource
  Cause of item activation.

#### See Also

BetterListViewItemActivateEventArgs Class | ComponentOwl.BetterListView Namespace